<template>
  <DrawToolBar drawMode="draw_point" @on-click="clickTool"></DrawToolBar>
</template>

<script>
export default {
  methods: {
    clickTool(tool) {
      this.$Message.info(tool.mode)
    }
  }
}
</script>